#COMPANY FACEBOOK ADDRESS
REACT_APP_FACEBOOK_LINK='#'

#COMPANY TWITTER ADDRESS
REACT_APP_TWITTER_LINK='#'

#COMPANY LINKEDIN ADDRESS
REACT_APP_LINKEDIN_LINK='#'

#COMPANY EMAIL ADDRESS
REACT_APP_EMAIL='www.kintcare.com'

#COMPANY PHONE NUMBER 1
REACT_APP_PHONE_NUMBER_1='+171 30 60 90'

#COMPANY PHONE NUMBER 2
REACT_APP_PHONE_NUMBER_2='0123 267 8901'

#COMPANY LOCATION ADDRESS
REACT_APP_ADDRESS='13th Street, Soho'